Subject: Re: bug#52003: Unexpected advising behavior due to recursive implementation

From: Mattias Engdegård <[email-masked]>
Date: Mon, 22 Nov 2021 10:20:57 +0100

21 nov. 2021 kl. 18.29 skrev Daniel Sausner <[email-masked]>:

> The problem I'm trying to solve is, that the cursor in evil normal state is not between chars but _on_ a char. Moving to the end of a sexp in lisp I would expect the cursor to be on the closing paren instead of behind it.

> In essence I would like to move the visible cursor by a single char in one or the other direction before and after one or more `forward-sexp`-based commands are executed. But I'm not sure anymore if this is really worth the effort :-)

Thanks for the explanation. Sounds fiddly. Best of luck! I'm closing this bug then.